Subject: Re: Where to find up-to-date versions of autoconf/... needed for cygwin-B20.1
From: [email-masked]

6 Jan 1999 09:31:06 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

In a message dated 1/6/99 2:41:46 AM Pacific Standard Time,
[email-masked] writes:

<< I've looked on sourceware.cygnus.com in /pub; there is autoconf and
 automake directories, but autoconf is empty... Where can I find it,
 please? >>
autoconf-2.13 from the gnu site works as advertised.  I sure hope this problem
has been laid to rest.  I've lost several hours on each snapshot due to these
autoconf version problems.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".